/* Header Pictures */

.header-pics {
	background-image: url(images/bg.jpg);
	background-size: cover;
	background-position: center;
	
	overflow: hidden;
}

@media (max-width: 991px) {
	.header-pics {
		padding-top: 78px;
	}
}

@media (min-width: 992px) {

	.header-pics {
		position: relative;
		height: 100%;
	}
}

/*
.header-pics .overlay {
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
	height: 100%;
	height: 200px;
	z-index: 1;
	
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
}
*/
.header-pics .toggle-slick {
	position: absolute;
	bottom: 142px;
	left: 15px;
	z-index: 5;
	background: rgba(0,0,0,0.5);
	border: 0;
	color: #fff;
	padding: 5px 10px;
	cursor: pointer;
}

@media (max-width: 991px) {
	.header-pics .toggle-slick {
		right: 15px;
		top: 130px;
	}
}

.header-pics .toggle-slick:hover,
.header-pics .toggle-slick:focus {
	background: rgba(0,0,0,0.8);
}

.header-pics-slick {
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
	height: 100%;
	/*z-index: -2;*/
}

.header-pics-slick div {
	height: 100%;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/**/

.fast-navigation {
	background: rgba(0,153,70,0.9);
	border-radius: 100px;
	padding: 1rem 2rem;
	color: #fff;
	font-size: 1.2rem;
}

@media (max-width: 991px) {
	.fast-navigation {
		margin: 2rem auto;
		background: none;
		text-align: center;
	}
}

@media (min-width: 992px) {
	.fast-navigation {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		z-index: 5;
		margin-top: -80px;
	}
}

.fast-navigation select {
	background: #fff;
	border: 0;
	border-radius: 100px;
	padding: .5rem 1rem;
	margin: 0 1rem;
}

.fast-navigation button {
	background: #f9ca56;
	border: 0;
	border-radius: 100px;
	padding: .5rem 1.5rem;
	color: #009946;
}

.scroll-down {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	z-index: 5;
	margin-top: 50px;
}

@media (max-width: 991px) {
	.scroll-down {
		display: none;
	}
}

@media (max-width: 991px) {
	.fast-navigation {
		max-width: 300px;
		border-radius: 0;
		padding: 1rem;
		border-radius: 30px;
	}
	
	.fast-navigation > span {
		display: block;
	}
	
	.fast-navigation select {
		width: 100%;
		margin: 0;
		margin-bottom: .75rem;
	}
	
	.fast-navigation button {
		margin: 0 auto;
		display: block;
	}
}

/**/

.services {
	background: #009946;
	border-top: 3px solid #f9ca56;
}

@media (min-width: 992px) {
	.services {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
	}
	
	.services.fixed {
		position: fixed;
		top: 78px;
		bottom: auto;
		z-index: 50;
		box-shadow: 0 0 20px rgba(0,0,0,0.2);
		transition: all .5s linear;
	}
}

@media (max-width: 991px) {
	.services-slick > div {
		width: 33.33%;
		float: right;
	}
	
	.services-slick:after {
		clear: both;
		display: block;
		content: '';
	}
}



.service {
	display: block;
	padding: 1rem;
	color: #fff;
	text-align: center;
	font-size: 1.1em;
	border-left: 1px solid rgba(255,255,255,0.3);
}

@media (max-width: 1260px) {
	.service {
		font-size: 1em;
	}
	.service figcaption	{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.service:hover, .service:focus {
	background: rgba(255,255,255,0.1);
	color: #fff;
}

.service img {
	margin: 0 auto;
	height: 60px;
	transition: all .5s linear;
}

@media (min-width: 992px) {
	.services.fixed .service {
		padding: 1rem;
	}

	.services.fixed .service img {
		
		height: 40px;
	}

	.services.fixed .service figcaption {
		height: 1px;
		overflow: hidden;
		transition: all .5s linear;
	}

	.services.fixed:hover .service figcaption {
		height: auto;
		overflow: auto;
	}
}

@media (max-width: 991px) {
	.service {
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	
	.service figcaption {
		height: 3rem;
	}
}

/**/

.events {
	background: #fff;
}

.events h2 {
	background: #f9ca56;
	padding: 1rem;
	font-size: 1.2rem;
}

@media (min-width: 992px){
	.events .content {
		height: 23.7rem;
		overflow: auto;
	}
}

.events .content::-webkit-scrollbar-track {
	border-radius: 10px;
	background-color: #fff;
}

.events .content::-webkit-scrollbar {
	width: 5px;
	background-color: #fff;
}

.events .content::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #fff;
}

.events:hover .content::-webkit-scrollbar-thumb {
	background-color: #ddd;
}

.events .read-more {
	text-align: left;
	padding: 1rem;
	background: #dbe2d7;
}

.events .read-more a {
	color: #333;
}

.event {
	display: table;
	width: 100%;
	color: #000;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.event:hover, .event:focus {
	text-decoration: none;
}

.event .icon {
	display: table-cell;
	width: 80px;
	color: #009946;
	text-align: center;
	border-left: 2px solid #f9ca56;
}

.event .icon .day {
	font-size: 2rem;
	font-weight: bold;
}

.event .icon .month {
	display: block;
	margin-top: -.5rem;
}

.event .text {
	display: table-cell;
	padding-right: .5rem;
	vertical-align: middle;
}

/**/

.articles {
	position: relative;
	margin-bottom: 60px;
	background: #fff;
}

.article {
}

.article a {
	text-decoration: none;
}

.article .pic {
	position: relative;
}
.article .pic img {
	width: 100%;
}

.article h3 {
	color: #009946;
	padding: 1rem 1rem .5rem 1rem;
	font-size: 1.4rem;
	margin: 0;
}

.article p {
	height: 5.5rem;
	padding: 0 1rem;
	overflow: hidden;
	color: #333;
	margin: 0;
}

.articles .slick-dots {
	position: absolute;
	top: 100%;
	right: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}

.articles .slick-dots li {
	float: right;
	margin-left: 3px;
}

.articles .slick-dots button {
	width: 20px;
	height: 20px;
	font-size: 10px;
	border-radius: 50%;
	border: 0;
	background: #f9ca56;
}

.articles .slick-dots li.slick-active button {
	background: #009946;
}

/**/

.more-articles {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	padding: 1rem;
	background: #dbe2d7;
	text-align: left;
	color: #333;
}

/**/

/**/

video { 
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	
	width: 100%;
	background: url('images/bg.jpg') no-repeat;
	background-size: cover;
	transition: 1s opacity;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	video { 
		top: -150px;
		left: 0;
		margin-right: 0;
		transform: none;
	}
}

@media (max-width: 991px) {
	video {
		display: none;
	}
}

#toggle-video {
	position: absolute;
	bottom: 15px;
	right: 15px;
	
	background: rgba(0,0,0,0.5);
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;
	
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

#toggle-video:hover, #toggle-video:focus {
	background: rgba(0,0,0,0.8);
}

@media (max-width: 767px) {
	#toggle-video {
		display: none;
	}
}

/**/

.screen-2 {
	background: #eff1eb;
	padding: 3rem 0;
}

/**/

.articles .slick-prev,
.articles .slick-next {
	background: #f9ca56;
	color: #000;
    width: 30px;
    height: 30px;
	line-height: normal;
	margin-top: -60px;
}

.articles .slick-prev:before,
.articles .slick-next:before {
	color: #000;
}

/**/

@media (max-width: 991px) {
	.screen-2 [class*='col-'] {
		margin-bottom: 30px;
	}
	
	.articles {
		margin: 0;
	}
	
	.more-articles {
		position: static;
		display: block;
	}
}

/**/

.idx-news {
	display: none;
}

@media (max-width: 991px) {
	.idx-news {
		display: block;
		margin-top: 30px;
	}
	
	.idx-news h2 {
		background: #f9ca56;
		padding: 1rem;
		font-size: 1.2rem;
	}
	
	.idx-news .box {
		background: #fff;
	}
	
	.idx-news .new {
		padding: 1rem;
		border-bottom: 1px solid #ddd;
		color: inherit;
		display: block;
	}
	
	.idx-news .all-news {
		text-align: left;
		padding: 1rem;
		background: #dbe2d7;
		color: inherit;
		display: block;
	}
}

/**/

.herum-alert {
	position: fixed;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	z-index: 999999999;
	max-width: 600px;
}

.herum-alert-content {
	padding: 1.5rem;
	font-size: 1.5rem;
	background: red;
	color: #fff;
	text-align: center;
	box-shadow: 0 0 100px rgba(0,0,0,0.8);
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.herum-alert-link {
	color: inherit;
	display: block;
	margin-bottom: 1rem;
}

.herum-alert-link:hover, .herum-alert-link:focus {
	color: inherit;
}

/**/

.herum-link {
	position: absolute;
	bottom: 140px;
	left: 30px;
	background: #990000;
	color: #fff;
	border-radius: 1rem;
	display: block;
	z-index: 9;
	text-align: center;
	padding: .5rem;
}
.herum-link:hover {
	background: #7d0000;
	text-decoration: none;
	color: #fff;
}

@media (max-width: 991px) {
	.herum-link {
		position: static;
		margin: 1rem;
	}
}

.right-link {
	position: absolute;
	bottom: 140px;
	right: 30px;
	background: #124c9e;
	color: #fff;
	border-radius: 1rem;
	display: block;
	z-index: 9;
	text-align: center;
	padding: .5rem;
}
.right-link:hover {
	background: #0a408c;
	text-decoration: none;
	color: #fff;
}

@media (max-width: 991px) {
	.right-link {
		position: static;
		margin: 1rem;
	}
}